Bug 1043131 (F21FinalFreezeException) - Fedora 21 Final freeze exception bug tracker
Summary: Fedora 21 Final freeze exception bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F21FinalFreezeException
Product: Fedora
Classification: Fedora
Component: distribution
Version: 21
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Radek Vokál
QA Contact: Radek Vokál
URL:
Whiteboard:
Depends On: 972265 1123635 1135546 1135808 1143981 1145264 1148436 1148618 1149274 1151958 1154768 1155228 1158848 1161637 1161775 1163439 1164607 1164609 1165110 1165425 1165674 1165856 1166189 1166193 1166926 1167014 1167016 1167047 1167507 1167511 1167791 1167857 1167965 1168561 1168983
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-14 01:55 UTC by Adam Williamson
Modified: 2015-04-12 02:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-05 20:46:52 UTC


Attachments (Terms of Use)

Description Adam Williamson 2013-12-14 01:55:17 UTC
Fedora 21 Final freeze exception bug tracker, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as a freeze exception bug for the Fedora 21 release, mark it as blocking this bug (or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug ). It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process . To propose a bug as blocking the Beta release, mark it as blocking the bug F21FinalBlocker. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.

Comment 3 Adam Williamson 2014-12-05 20:46:52 UTC
F21 is done.


Note You need to log in before you can comment on or make changes to this bug.